Results 1 to 7 of 7

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: iPhone 3GS, 4.3.5(8L1), BaseBand 05.16.02....Unlock Help

  1. #1
    Default iPhone 3GS, 4.3.5(8L1), BaseBand 05.16.02....Unlock Help
    Hello Members

    Hey i need help soo bad i jailbreak my iphone 3gs using the lastest redsnow trying to unlock nd use my t-mobile sim. But notice i cant because the baseband 05.16.02 nd my version is 4.3.5 (8L1). i cant restore cus ihave to jailbreak it again. idk what to do, iwant to use my iphone sooo bad plzzz help "(

    thank You

  2. #2
    im in the same situation!!it seems that this hackers havent found the unlock version yet,,.come on people!!!!!get to work ...so i can donate!!

  3. #3
    Livin the iPhone Life
    Join Date
    May 2008
    Posts
    8,021
    Thanks
    102
    Thanked 789 Times in 731 Posts

    To both users above: Do you have previously saved SHSH blobs? Use Tiny Umbrella to check.

    If no SHSH blobs, 4.1 will due. It's being signed by Apple and is fully jailbreakable w/redsnow 0.9.6rc8.

    Then to unlock, the iPad 6.15.0 modem firmware / baseband can be installed w/redsnow and unlocked w/Ultrasnow.

  4. #4
    Quote Originally Posted by Mes View Post
    To both users above: Do you have previously saved SHSH blobs? Use Tiny Umbrella to check.

    If no SHSH blobs, 4.1 will due. It's being signed by Apple and is fully jailbreakable w/redsnow 0.9.6rc8.

    Then to unlock, the iPad 6.15.0 modem firmware / baseband can be installed w/redsnow and unlocked w/Ultrasnow.
    +1
    Great reply!

    Apple are still signing 4.1, but they'll close this up as soon as iOS 5 hits so be quick!

    Also, 2 things to note when using the iPad baseband via Redsn0w:

    1) you will lose all GPS functionality for good!

    2) you can only restore with custom firmware (or if restoring back to 4.1, you'll need to kick out of the 10xx recovery loop with TinyUmbrella)

  5. #5
    hey super moderator..my i phone never been jailbroken or unlocked!!do i still have to do what you comented on your reply?thanks bro..and if so can you put in a link to follow step by step..im new to this ..thanks again!

  6. #6
    Livin the iPhone Life
    Join Date
    May 2008
    Posts
    8,021
    Thanks
    102
    Thanked 789 Times in 731 Posts

    Hi jorgerodz03..

    Did you use Tiny Umbrella to check which SHSH blobs are available?

    SHSH blobs are required to restore any non-current iOS (except 2G & 3G/3GS 4.1).
    Download and run Tiny Umbrella (link below, post #1), advanced tab,
    ... check 'Request SHSH From Cydia', then Save SHSH, give it a min to finish;
    ... uncheck 'Request SHSH From Cydia', then Save SHSH, give it a min to finish.
    ... In the General tab, what SHSH blobs are displayed?

    What is your phone?
    What version are you now?
    What is your carrier?


    While you're waiting, re-read post #1 in the Tiny Umbrella link for valuable info.

  7. #7
    i have iphone 3gs 4.3.5(8L1) baseband 05.16.02.my carrier is tmobile.how do i get cydia? for SHSH..

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •